import { PureComponent } from "react";
import { SoftChatHeaderInterface } from "../../interfaces/SoftChatHeaderInterface";
export declare class SoftChatHeader extends PureComponent<SoftChatHeaderInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
